Feature: Create a new lead
Scenario: Postive lead creation
Given open the browser
And maximize the browser
And launch the URL
And enter the username
And Enter the password
And click the login button
And click the crmsfa
And Click Leads
And Click Create Leads
And Enter the Company Name
And Enter the First Name
And Enter the Last Name

Then click the submit button



